export const bookMixin = {
    data () {
        return {
            types: [
                {
                    k: '0',
                    v: '双随机'
                },
                {
                    k: '1',
                    v: '城镇'
                }
            ]
        }
    },
    methods: {
        parseType(v) {
            const t = this.types.filter(item => v == item.k)
            return t && t.length > 0 ? t[0].v : v
        }
    }
}